Subject: Re: (whorl) Re: Digest whorl.v010.n04

From: Michael Straight <straight at email.unc.edu>
Date: Mon, 08 Nov 1999 10:27:50 +0000

On Mon, 8 Nov 1999 Bjjp2 at aol.com wrote:

> I read Clute's review and was very surprised at the poor writing.  I know, 
> who am I to criticize, but c'mon:  "They are, to begin with, each of them, 
> regardless of the number of volumes they were broken into for easy 
> publication, a single novel."

Different tastes.  I like that sentence.  Some of the others are
overblown, but I think that one works just fine.

As I said before, my main beef with the review is that it contains way too
many spoilers for the other series (or other novels, to use Clute's term)
for an interview claiming to be fore a newcomer to Wolfe ("You can start
here").

I assumed the first sentence of the review was a parody/pastiche of
Wolfe's style.

-Rostrum 

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com